body.ajax {
	padding:15px;
}
.chk {
	cursor:pointer;
}
.req {
	color:#FF0000;
}
table {
	padding:0;
	margin:0;
	border:0;
	border-collapse:collapse;
}
th.vat,
td.vat {
	vertical-align:top;
}
td.c, th.c {
	text-align:center;
}
td.nw, th.nw {
	white-space:nowrap;
}
th.r, td.r {
	text-align:right;
}
#faq ul.questions {
	list-style:none;
	padding:0;
	margin:0;
}
#faq ul.questions li {
	list-style:none;
	padding:10px;
	margin:0 0 5px 0;
	border:1px dotted #CCC;
	background-color:#FFF;
	font-weight:bold;
	cursor:pointer;
}
#faq ul.questions li:hover {
	background-color:#63B9C8;
	color:#FFF;
}
#faq ul.answers {
	display:none;
}

.plc {
	position:relative;
	background-color:#EFEFEF;
	/*cursor:default;*/
	margin:0;
	padding:10px 19px;
}
.plc.altP {
	background-color:#E0E0E0;
}
.plc:hover,
.plc.altP:hover {
	background-color:#FFF;
}
.plc table {
	width:100%;
	border-collapse:collapse;
	border:none;
	padding:0;
	margin:0;
}
.plc th {
	width:55px;
	font-weight:bold;
}
.plc table th, .plc table td {
	border:none;
	padding:5px;
	margin:0;
	vertical-align:top;
}
.plc table table th, .plc table table td {
	border:none;
	padding:1px;
	margin:0;
	font-size:11px;
	color:#000;
}
img.right {
	float:right;
	margin:0 0 10px 10px;
}
.productPrimaryThumbWrap {
	vertical-align:middle;
	margin:0 10px 10px 10px;
	width:115px;
	height:115px;
	overflow:hidden;
	float:right;
	background-color:#FFF;
}
.productPrimaryThumbWrap img {
	width:100%;
	margin-top:-10px;
}
.productPrimaryThumbWrap img.landscape {
	width:auto;
	height:100%;
	margin-top:0;
	margin-left:-12px;
}

.productPrimaryThumb img {
	width:100%;
	height:100%;
}

img.thumb {
	width:110px;
	/*border:1px solid #000;*/
}
.plc:hover img.thumb {
	/*border:1px solid #D35049;*/
}
.productDetail img.thumb.nullImage,
img.nullImage,
.plc:hover img.nullImage {
	/*
	border:1px solid #CCC;
	width:62px;
	*/
	width:59px;
	margin-top:8px;
	float:none;
}
.plc .pt, .plc .pt a {
	font-size:12px;
	font-weight:normal;
	color:#000;
}
.plc:hover .pt a,
.plc .pt a:hover {
	color:#D35049;
	text-decoration:none;
}
.plc .itn, .plc .itn a {
	font-size:17px;
	color:#5E5A54;
	font-weight:bold;
	padding:3px 0 3px 0;
}
.plc:hover .itn a {
	color:#D35049;
	text-decoration:none;
}
.plc td.im {
	width:115px;
}
.plc td.rc {
	width:120px;
	vertical-align:top;
}
.plc .prc {
	font-size:13px;
	font-weight:bold;
	color:#999;
	text-transform:uppercase;
	border-bottom:2px solid #B6B6B6;
	padding-bottom:10px;
	margin-bottom:10px;
	width:50%;
	min-width:300px;
}
.plc .prc span {
	color:#50ACBD;
	font-size:16px;
}
.plc:hover .prc {
	color:#D35049;
}
.plc .prc div {
	color:#CCC;
	font-size:12px;
}
.cic-new {
	color:#0000FF;
	margin-top:5px;
}
.plc .cic {
	display:inline-block;
	clear:both;
	color:#0000FF;
	height:17px;
	font-size:10px;
	padding-right:2px;
	position:absolute;
	bottom:-1px;
	right:25px;
}
.qrqty {
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	color:#666;
	text-align:center;
	margin-bottom:5px;
}
input.qtyc,
input.qty {
	border:1px solid #CCC;
	text-align:center;
	padding:7px;
	margin:0;
	width:120px;
	font-size:18px;
	color:#000;
	margin-bottom:5px;
}
.plc:hover input.qty {
	/*border:1px solid #D35049;*/
}
input.dim,
.plc input.dim {
	color:#AAA;
}
div.sd {
	position:absolute;
	top:0px;
	left:0;
	width:71px;
	height:68px;
	background:url('/images/short-dated.png') top left no-repeat;
	cursor:pointer;
}

div.sdDetail {
    position:absolute;
    top:5px;
    left:0;
    width:71px;
    height:68px;
    background:url('/images/short-dated.png') top left no-repeat;
    cursor:pointer;
}
div.lq {
	position:absolute;
	top:0;
	right:0;
	width:93px;
	height:21px;
	background:url('/images/liquidate.png') top left no-repeat;
	cursor:pointer;
}
.loadTime {
	color:#CCC;
	font-size:9px;
}

ul.pList {
	list-style:none;
	padding:0;
	margin:0;
}
ul.pList li {
	list-style:none;
	border:1px solid #809095;
	background-color:#50ACBD;
	color:#FFF;
	font-weight:normal;
	font-size:15px;
	padding:5px;
	margin:0 0 5px 0;
	cursor:pointer;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
ul.pList li a {
	display:block;
	color:#FFF;
	text-decoration:none;
}
ul.pList li:hover {
	background-color:#82e0F7;
}
ul.pList li.more {
	background-image:url('/images/more.png');
	background-position:right top;
	background-repeat:no-repeat;
}
ul.manuf {
	list-style:none;
	padding:0;
	margin:0;
}
ul.manuf li {
	list-style:none;
	padding:5px;
	margin:0 10px 10px 0;
	width:200px;
	height:70px;
	overflow:hidden;
	float:left;
	text-align:center;
	border:2px solid #CCC;
	background-color:#FFF;
	cursor:pointer;
}
ul.manuf li:hover {
	border:2px solid #D35049;
}
ul.manuf li a:hover {
	text-decoration:none;
}
div.manufi {
	width:200px;
	height:50px;
	padding:20px 0 0 0;
	text-align:center;
	font-size:22px;
	color:#555;
	background-color:#FFF;
}
.productDetail {
	position:relative;
}

.productDetail .item-number {
    font-size: 14px;
}

.productDetail .item-short-desc {
    font-size: 14px;
    padding-left: 15px;
}

.productDetail .item-expanded-desc {
	margin:0 0 10px 0;
	padding:0 0 0 4px;
	color:#067FA6;
	font-size:17px;
}
.productDetail .item-expanded-desc p {
	font-size:17px;
	padding:0;
	margin:0;
}

.productDetail th,
.productDetail td {
	border:none;
	padding:3px 5px 3px 0;
	margin:0;
	font-size:12px;
}

.wysiwyg th,
.wysiwyg td {
	padding-left:5px;
}
.wysiwyg th {
	vertical-align:middle;
}

.productDetail th {
	font-weight:bold;
}
.productDetail img.thumb {
	clear:right;
	float:right;
	margin:0 0 10px 10px;
	/*width:128px;*/
}
ul.photos {
	list-style:none;
	padding:0;
	margin:0;
}
ul.photos li {
	vertical-align:middle;
	margin:0 10px 10px 0;
	width:100px;
	height:100px;
	overflow:hidden;
	border:1px solid #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow:1px 2px 2px #000;
	float:left;
	background-color:#000;
}
ul.photos li img {
	width:100%;
	height:100%;
}

#cartMarker {
	position:relative;
	z-index:999;
}
#myCart {
	display:none;
	position:absolute;
	top:-30px;
	right:35px;
	width:600px;
	height:281px;
	/*background:url('/images/cartBg.png') top left no-repeat;*/
	background-color:#FDFDFD;
	text-align:left;
	margin-top:10px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.5);
}
#myCart .rmrk {
	display:none;
	position:relative;
}
#myCart input.btnSmall {
	margin-left:30px;
}
#myCartContent {
	margin:18px 5px 0 10px;
	width:auto;
	height:203px;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
}
#myCart table {
	width:100%;
}
#myCart th {
	border:none;
	background-color:#63B9C8;
	color:#FFF;
	font-weight:bold;
	font-size:13px;
}
#myCart td {
	cursor:default;
	border-bottom:1px dotted #CCC;
	padding:5px 3px 5px 3px;
	color:#777;
	font-size:14px;
}
#myCart tr.alt:hover td,
#myCart tr:hover td {
	color:#000;
	background-color:#D9D9D9;
}
#myCart td.t {
	width:50px;
}
#myCart img.t {
	width:50px;
	border:1px solid #555;
}
#myCart tr.alt td {
	background-color:#F1F1F1;
}
#myCart tr:hover .rmrk {
	display:block;
}

#myCart div.iOSbtn {
	position:absolute;
	top:18px;
	right:0;
}
#myCart .qtyCtl {
	position:absolute;
	top:18px;
	right:65px;
}
#myCart .qtyCtl img {
	cursor:pointer;
	opacity:0.6;
}
#myCart .qtyCtl img:hover {
	opacity:1;
}
#myCart .itn {
	font-weight:bold;
	font-size:10px;
	color:#63B9C8;
}
#myCart .prc {
	color:#63B9C8;
}
#myCart strong {
	color:#000;
}
#cartTotal {
	display:inline-block;
	position:absolute;
	bottom:15px;
	right:15px;
	border:1px solid #63B9C8;
	background-color:#FFF;
	padding:5px 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color:#63B9C8;
	font-size:19px;
	font-weight:bold;
}


.closeX {
	background:url('/images/ios-close.png') top left no-repeat;
	width:29px;
	height:29px;
	cursor:pointer;
}
#closeCart {
	position:absolute;
	top:-4px;
	right:-12px;
}
.tip {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#000;
	padding:10px;
	opacity:0.8;
	color:#FFF;
	font-size:11px;
	max-width:300px;
}
.tip .tip-title {
	font-weight:bold;
	font-size:14px;
}
div.iOSbtn {
	background:url('/images/ios-red-btn.png') top left no-repeat;
	width:61px;
	height:15px;
	cursor:pointer;
	color:#FFF;
	text-align:center;
	font-size:10px;
	padding-top:3px;
}
div.iOSbtn:hover {
	background:url('/images/ios-red-btn-on.png') top left no-repeat;
}

table#lifeTerms,
table#brands {
	padding:0;
	margin:0;
	border:none;
	border-collapse:collapse;
}
table#lifeTerms td {
	margin:0;
	vertical-align:middle;
	height:122px;
	width:122px;
	padding:0 8px 0 0;
	border:none;
	background:url('/images/lifeTermOff.png') top left no-repeat;
	cursor:pointer;
	text-align:center;
}
table#lifeTerms td a {
	display:block;
	color:#FFF;
	text-decoration:none;
	font-size:18px;
	padding:0;
	margin:0;
}
table#lifeTerms td:hover {
	padding-top:0;
	background:url('/images/lifeTermOn.png') top left no-repeat;
}
table#brands {

}
table#brands td {
	vertical-align:middle;
	width:165px;
	height:80px;
	padding:0 8px 0 0;
	margin:0;
	border:none;
	background:url('/images/brandOff.png') top left no-repeat;
	cursor:pointer;
	text-align:center;
}
table#brands td a {
	display:block;
	color:#FFF;
	text-decoration:none;
	font-size:15px;
	padding-bottom:8px;
}
table#brands td:hover {
	padding-top:0;
	background:url('/images/brandOn.png') top left no-repeat;
}

table#brands.noBg td {
	background:none;
}
table#brands.noBg td:hover {
	background:none;
}

table#types {

}
table#types td {
	vertical-align:middle;
	width:165px;
	height:80px;
	padding:0 8px 0 0;
	margin:0;
	border:none;
	background:url('/images/brandOff.png') top left no-repeat;
	cursor:pointer;
	text-align:center;
}
table#types td a {
	display:block;
	color:#FFF;
	text-decoration:none;
	font-size:15px;
	padding-bottom:8px;
}
table#types td:hover {
	padding-top:0;
	background:url('/images/brandOn.png') top left no-repeat;
}
#cartBadge {
	position:absolute;
	right:-39px;
	top:-26px;
	cursor:pointer;
}

.badge {
	display:none;
	height:32px;
	cursor:default;
	white-space:nowrap;
}
.badge div {
	position:relative;
	float:left;
}
.badge .l {
	background:url('/images/badge-left.png') top left no-repeat;
	width:16px;
	height:32px;
}
.badge .m {
	background:url('/images/badge-middle.png') top left repeat-x;
	height:27px;
	color:#FFF;
	font-size:17px;
	padding-top:5px;
}
.badge .m div {
	display:inline-block;
	margin-left:-6px;
	margin-right:-6px;
	min-width:13px;
	z-index:100;
	text-align:center;
}
.badge .r {
	background:url('/images/badge-right.png') top left no-repeat;
	width:16px;
	height:32px;
	z-index:80;
}
#cartContainer {
	margin-top:-6px;
	text-align:right;
}
#cartContainer input.btn {
	margin-left:5px;
}
.buyBox {
	clear:right;
	float:right;
	display:inline-block;
	border:1px solid #CCC;
	background-color:#FFF;
	padding:10px;
	font-size:12px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:10px;
}
.buyBox .prc {
	font-size:15px;
	color:#489eb4;
	width:175px;
	font-weight:bold;
}
.buyBox .cic {
	font-size:13px;
	color:#0000FF;
}
.buyBox .qty {
	float:left;
	margin-right:10px;
	display:inline-block;
}
#search-form input {
	color:#066893;
}
#search-form input.dim {
	color:#CCC;
}
#searchPopMarker {
	position:relative;
}
#searchPop {
	display:none;
	position:absolute;
	top:20px;
	right:35px;
	background:url('/images/search-pop.png') top left no-repeat;
	width:656px;
	height:353px;
	z-index:80;
}
#searchPopMarker .closeX {
	position:absolute;
	top:0px;
	right:-13px;
	z-index:90;
}
#searchPopResults {
	margin:20px 10px 0 10px;
	height:260px;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
}
#searchPopResults ul {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
}
#searchPopResults li {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	cursor:pointer;
}
#searchPopResults li .plc {
	background:#FFF;
	border-bottom:1px dotted #CCC;
	cursor:pointer;
}
#searchPopResults li .plc:hover {
	background:#F2F2F2;
}

#searchPopResults li.autocompleter-selected {

}
span.hideElem {
	display:none;
}
.blue {
	color:#489eb4;
}
#searchSpinner {
	display:none;
	position:absolute;
	top:1px;
	right:5px;
	height:32px;
	width:32px;
	z-index:100;
}
#checkoutCartBtn {
	position:absolute;
	bottom:15px;
	left:-10px;
}
#manageCartBtn {
	position:absolute;
	bottom:15px;
	left:110px;
}
.processChain {
	color:#CCC;
	padding-bottom:5px;
}
.processChain strong {
	color:#63B9C8;
}
.processChain a:hover {
	text-decoration:none;
	color:#63B9C8;
}
.checkoutButtons {
	text-align:right;
	margin:10px 0 10px 0;
}
.checkoutButtons input.btn {
	margin-right:5px;
}
.rightBlock {
	width:270px;
	float:right;
}
.leftBlock {
	width: 270px;
	float: left;
}
.tipText {
	display:none;
}
img.passCheck {
	display:none;
	float:right;
}
.niceNote {
	background:#FFF url('/images/info.png') 10px 10px no-repeat;
	background-size:65px 65px;
	min-height:54px;
	padding:20px 10px 10px 84px;
	font-size:15px;
	background-color:#F4F4F4;
	margin-bottom:20px;
}

#policyTerms {
	height:200px;
	padding:10px;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	border:1px solid #CCC;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:15px;
}
#policyTerms p,
#policyTerms li {
	font-size:12px;
}

/* BEGIN EMAIL CSS */
table.cart {
	border-collapse:collapse;
	border:none;
	padding:0;
	margin:0;
	width:100%;
}
table.cart th,
table.cart td {
	vertical-align:middle;
	padding:5px;
	margin:1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555;
}
table.cart th {
	background-color:#CCC;
	border-right:1px solid #FFF;
	font-weight:bold;
}
/* Abraham, 5/4/20: These changes allow highlighting the updated row on the cart page when a quantity update is
	 perfomed. */
table.cart td {
	/*background-color:#FFF;*/
	border-bottom:1px dotted #CCC;
	border-left:1px solid #EEE;
}
table.cart tr.alt /*td*/ {
	background-color:#EEE;
}
table.cart td img.t {
	width:42px;
	border:1px solid #CCC;
}
table.cart th.c,
table.cart td.c {
	text-align:center;
}
table.cart th.r,
table.cart td.r {
	text-align:right;
}
/* END EMAIL CSS */

#orderSections {
	position:relative;
}

#osShipping {
	float:right;
	width:460px;
}
#osBilling {
	float:left;
	width:460px;
}

textarea#orderNotes {
	width:400px;
	height:90px;
}

.ios-switch {
	padding:5px 10px 5px 10px;
	font-size:16px;
	color:#000;
	border:1px solid #999;
	background-color:#FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	height:30px;
	cursor:pointer;
}
.ios-switch-label {
	float:left;
	margin:6px 0 0 10px;
	font-size:14px;
	color:#999;
	font-weight:bold;
}
.ios-switch-container {
	float:left;
	position:relative;
	width:78px;
	height:30px;
	overflow:hidden;
}
.ios-switch-elem {
	position:absolute;
	top:0;
	left:0;
	background:url('/images/iOS-Switch.png') top left no-repeat;
	width:124px;
	height:30px;
	cursor:pointer;
}
.ios-switch-mask {
	position:absolute;
	top:0;
	left:0;
	background:url('/images/iOS-Switch-Mask.png') top left no-repeat;
	width:78px;
	height:30px;
}

img.paymentIcon {
	height:23px;
	margin-left:5px;
	vertical-align:middle;
}


.zoomer {
	display:inline-block;
	position:relative;
    float: left;
}
.zoomerH {
	visibility:hidden;
	position:absolute;
	top:-10px;
	left:-10px;
	border:5px solid #CCC;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.75);
	z-index:999;
}
.zoomer:hover .zoomerH {
	/*visibility:visible;*/
}
img.zoomerI {
	width:500px;
	height:300px;
}
.zoomerT {
	vertical-align:middle;
	margin:0 10px 10px 10px;
	width:60px;
	height:60px;
	overflow:hidden;
	background-color:#CCC;
	position: relative;
}
.zoomerT.prime {
	margin:0 10px 10px 0;
	width:160px;
	height:160px;
}
.zoomerT.prime.bigger {
	margin:0 20px 10px 0;
	/*
	width:250px;
	height:250px;
	*/
	height:227px;
	width:227px;
}
.zoomerT img {
	width:auto;
	height:auto;
}
.zoomerT img.portrait {
	width:100%;
	height:auto;
	margin-top:-35px;
}
.zoomerT img.landscape {
	width:auto;
	height:100%;
	margin-left:-35px;
}

.zoomerT.prime.bigger img.landscape {
	margin-left:-55px;
}

/*.zoomerT.tinyT img.portrait {
	width:100%;
	height:auto;
	margin-top:-15px;
}
.zoomerT.tinyT img.landscape {
	width:auto;
	height:100%;
	margin-left:-15px;
}*/
/* Abraham, added 5/4/20 to better center images */
.zoomerT.tinyT img {
	position: absolute;
	margin: 0;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
ul.morePhotos {
	list-style:none;
	padding:0;
	margin: -10px 0 0 -10px;
}
ul.morePhotos li {
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}
.buyBoxB {
	/*-webkit-border-radius: 12px;*/
	/*-moz-border-radius: 12px;*/
	/*border-radius: 12px;*/
	/*border:1px solid #50ACBD;*/
	padding:0 10px 0 10px;
    /*margin-left: 255px;*/
	margin-left:233px;
	width:253px;
	/*
	float:right;
	*/
}
.buyBoxB th,
.buyBoxB td {
	vertical-align:middle;
}
.buyBoxB td.blue {
	color:#067FA6;
	font-weight:bold;
}
.buyBoxB input.btnS {
	margin-left:10px;
}

.needleChart {
    position: absolute;
    top: 40px;
    right: 10px;
    width: 180px;
    height: 180px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    border: 1px solid #CCC;
    overflow: hidden;
}

input.qtyB {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border:1px solid #CCC;
	text-align:center;
	padding:3px;
	margin:0;
	width:32px;
	font-size:18px;
	color:#000;
	margin-bottom:5px;
}
.isrts {
	margin-top:10px;
	margin-right:33px;
	clear:right;
	float:right;
}
.cutOff {
	/*
	font-size:11px;
	margin-top:5px;
	*/
}
.cutOff span {
	color:#067FA6;
	font-weight:bold;
}
.bb {
	border:1px solid #CCC;
	padding:10px;
	margin:0;
	border-top:1px solid #FFF;
	-webkit-border-radius: 2px;
	-moz-border-radius:2px;
	border-radius: 2px;
	background-color:#E2E2E2;
}
.bb.tp {
	border-top:1px solid #CCC;
}
.bb.alt {
	background-color:#F6F6F6;
}
.bubble {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:10px;
	font-size:11px;
	border:1px solid #CCC;
	background-color:#EEE;
}
.bubble div {
	margin:7px 0 0 0;
	text-align:center;
}
.surveySplash {
	position:relative;
}
.surveySplash div {
	position:absolute;
	right:0;
	top:0;
	height:212px;
	width:195px;
	background:url('/images/es-survey.png') top left no-repeat;
	z-index:100;
	cursor:pointer;
}

#shareLinkWrap {
	display:none;
	position:relative;
}
#shareLink {
	position:absolute;
	top:0;
	right:45px;
	width:350px;
	padding:10px;
	border:1px solid #CCC;
	background-color:#FFF;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: -2px 2px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -2px 2px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         -2px 2px 5px rgba(50, 50, 50, 0.75);
	color:#63B9C8;
	font-size:13px;
}
#shareLinkClose {
	position:absolute;
	top:9px;
	font-size:13px;
	right:0;
	text-align:right;
	cursor:pointer;
	color:#63B9C8;
}

.cartHelper {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:5px 15px 5px 35px;
	background:#23AFBA url("/images/ios-close.png") 3px 2px no-repeat;
	background-size:20px 20px;
	color:#FFF;
	text-align:center;
	display:inline-block;
	width:300px;
	position:absolute;
	-webkit-box-shadow: -3px 3px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -3px 3px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         -3px 3px 5px rgba(50, 50, 50, 0.75);
	cursor:pointer;
}
.cartHelper:hover {
	background-color:#307789;
}
.pslink {
	position:absolute;
	left:15px;
	font-size:21px;
	color:#307789;
	cursor:pointer;
}
.pslink em {
	color:#B74B29;
}
.pslink span {
	color:#5D722E;
}
.pslink:hover,
.pslink:hover em,
.pslink:hover span {
	color:#5D722E;
}
.pstext {
	position:absolute;
	left:15px;
	top:60px;
	width:500px;
	font-size:21px;
	color:#307789;
}
.pstext a {
	color:#307789;
}
.pstext a:hover {
	color:#B74B29;
	text-decoration:none;
}
.rail-bucket.ps a {
	display:block;
	font-size:16px;
	color:#5F5236;
	text-decoration:none;
}
.rail-bucket.ps a div {
	color:#B74B29;
}
.rail-bucket.ps:hover a,
.rail-bucket.ps:hover a div {
	color:#2B798F;
}
.wysiwyg h1 {
	margin:5px 0 5px 0;
	/*background: url("/images/icon-headline.gif") no-repeat scroll 0 1px rgba(0, 0, 0, 0);*/
	background:none;
	padding:0 0 5px 0 !important;
	font-size:14px;
	font-weight:bold;
	/*color:#067FA6;*/
	display:block;
	float:none;
}
.wysiwyg h2 {
	margin:5px 0 5px 0;
	padding:0;
	font-size:14px;
	font-weight:bold;
	/*color:#067FA6;*/
	display:block;
	float:none;
}
table.table {
	border-collapse:separate;
	border-spacing:1px;
	padding:0;
	margin:0;
	border:none;
}
table.table td,
table.table th {
	vertical-align:top;
	text-align:left;
	font-weight:normal;
	font-size:11px;
	padding:5px 10px 5px 10px;
	background-color:#FFF;
	cursor:default;
}
table.table th p,
table.table td p {
	font-size:11px;
	padding-top:0;
	margin-top:0;
}
table.table th {
	font-weight:bold;
	background-color:#63B9C8;
	color:#FFF;
	padding:5px 10px 5px 10px;
}
table.table th:first-child {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
table.table th:last-child {
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
table.table tr:nth-child(even) td {
	background-color:#F5F4F0;
}
table.table tr:nth-child(even) td:first-child,
table.table td:first-child {
	background-color:#DDDBD5;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
table.table tr:nth-child(even) td:last-child,
table.table td:last-child {
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
table.table.highlight tr:nth-child(even):hover td:first-child,
table.table.highlight tr:hover td {
	background-color:#3875D7;
	color:#FFF;
}

.needleUI {
	float:right;
	width:290px;
	height:190px;
	border:1px solid #CCC;
	overflow:hidden;
	position:relative;
	text-align:center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#F4F4F4;
}
.needleUI.smaller {
	width:220px;
}
.needleUI div {
	position:absolute;
	width:100%;
	text-align:center;
}
.needleUI img {
	width:280px;
	width:auto;
	margin:0 auto;
}
.needleUI.smaller img {
	width:210px;
}
.needleUI img.landscape {

}
.needleUI img.portrait {

}
.needleTitle {
	top:10px;
	font-size:18px;
}
.needleLabel {
	bottom:0;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	background-color:rgba(0,0,0,.3);
	padding:5px;
}
.needleWatermark {
	position:absolute;
	width:100%;
	text-align:center;
	font-size:9px;
	color:#999;
	bottom:25px;
}
.needleLink {
	display:none;
}
.needleUI:hover .needleLink {
	display:block;
	cursor:pointer;
	border: 1px solid #0EAFE3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    color: #555;
    font-size:11px;
    text-align:center;
    margin:0 0 0 15px;
    width:248px;
    padding: 5px;
    background-color:#D2F0FA;
}
.needleUI.smaller:hover .needleLink {
	width:180px;
}
.needleUI:hover .needleLink:hover {
	background-color:#FFF;
	color:#0EAFE3;
}
img.bigThumb {
	float:left;
	padding:30px 0 0 30px;
}

div.uiType {
	width:160px;
	text-align:center;
	font-size:16px;
	padding:25px 0 21px 0;
	margin:0 15px 15px 0;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	text-shadow: 1px 1px 2px rgba(0,0,0,1);
	cursor:pointer;
	border:2px solid #48a7b9;
	background: #48a7b9;
	background: -moz-linear-gradient(top,  #48a7b9 0%, #328191 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#48a7b9), color-stop(100%,#328191));
	background: -webkit-linear-gradient(top,  #48a7b9 0%,#328191 100%);
	background: -o-linear-gradient(top,  #48a7b9 0%,#328191 100%);
	background: -ms-linear-gradient(top,  #48a7b9 0%,#328191 100%);
	background: linear-gradient(to bottom,  #48a7b9 0%,#328191 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48a7b9', endColorstr='#328191',GradientType=0 );
}
div.uiType:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.pnui {
	float:right;
	z-index: 2;
	position: relative;
	width: 25%;
}
.pnui table {
	width:100%;
}
.pnui table td {
	padding: 0.5em 0.5em;
	font-size: 14px;
}
.pnui table td:nth-child(odd) {
	text-transform: uppercase;
}
.pnui table td:nth-child(even) {
	text-align: right;
}
.pnui table tbody tr:nth-child(odd){
	background-color: #30B2BD;
	color: #fff;
	}
.pnui table tbody tr:nth-child(even){
	background-color: #f3f3f3;
}
.nui {
	position:relative;
	background:#EAEAEA url('/images/nui-smaller.jpg') top left no-repeat;
	cursor:default;
	/*width:240px;*/
	height:auto;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border:1px solid #CCC;
}
.nui.no-scale {
	background:#EAEAEA url('/images/nui-smaller-no-scale.jpg') top left no-repeat;
}
.nui img {
	position:absolute;
	top:15px;
	left:15px;
}
.nui.no-scale img {
	position:relative;
	display:block;
	left:auto;
	margin:0 auto;
	margin-top:15px;
}
.nui .noScale {
	position:absolute;
	top:0;
	left:0;
	color:#555;
	text-align:center;
	font:12px Arial;
	width:100%;
}
.nui .nSize {
	position:absolute;
	bottom:45px;
	right:5px;
	font:20px Arial;
	color:#000;
}
.nui .nCaption {
	position:absolute;
	bottom:0;
	width:100%;
	height:40px;
	text-align:center;
	font:12px Arial;
	color:#FFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,1);
	background-color:rgba(0,0,0,0.3);
	padding-top:5px;
}
.pnui table td.nLink {
	text-align:center;
	width:100%;
	top:14px;
	font-size: 18px;
	background-color:rgba(0,0,0,0.5);
	color:#FFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,1);
	cursor:pointer;
	text-transform: none;
}
.pnui table td.nLink:hover {
	background-color: #3e8af6;
	cursor: pointer;
}
.nui .nSize.smlr {
	font-size:15px;
}
ul.giftList {
	list-style:none;
	justify-content: space-around;
	padding:0;
	margin:0;
}
ul.giftList li {
	list-style:none;
	padding:10px;
	margin:0 0 10px 0;
	background-color:#EFEFEF;
	cursor:default;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}
ul.giftList li:nth-child(even) {
	background-color:#FAFAFA;
}
ul.giftList li h2 {
	text-align:left;
	font-size:18px;
}
ul.giftList li img {
	float:right;
	width:200px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
strike {
	color:red;
}


img.paymentIcon {
	height:23px;
	margin-left:5px;
	vertical-align:middle;
}
.addressCard {
	display:inline-block;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#FFF;
	border:1px solid #CCC;
	padding:10px 20px 10px 20px;
	min-width:300px;
	color:#000;
	margin:10px 0 10px 0;
	font-size:13px;
	height:170px;
	overflow:hidden;
}
.addressCard.autoHeight {
	height:auto;
}
.addressCard .cloudUserPhotoIcon {
	float:left;
	margin-right:8px;
}
.addressCard .name {
	font-weight:bold;
	color:#000;
	margin-bottom:4px;
	font-size:15px;
}
.addressCard .address {
	color:#999;
	margin-bottom:4px;
	font-size:13px;
}
.addressCard .contact {
	font-size:13px;
	color:#3875D7;
}
.addressCard img.vcard {
	height:32px;
	width:32px;
	float:right;
	opacity:0.6;
	margin-left:8px;
}
.addressCard img.vcard:hover {
	opacity:1.0;
}
.addressCard .pf {
	color:#322EFF;
}
ul.profiles {
	list-style:none;
	padding:0;
	margin:0;
}
ul.profiles li {
	float:left;
	list-style:none;
	margin:0 10px 10px 0;
}
.addressCard .ctl {
	float:right;
	text-align:right;
}
.addressCard .ctl div {
	margin-bottom:3px;
}
.addressCard .ctl img {
	margin-left:5px;
	cursor:pointer;
}
input.pfb {
	margin-left:10px;
}
table.custProfileSelect {
	width:100%;
}
table.custProfileSelect td {
	width:50%;
}

.alert,
.niceAlert,
.alertNote {
	background:#CCC url('/admin/images/icons/alert-icon.png') 10px 10px no-repeat;
	display:inline-block;
	border:1px solid #0EAFE3;
	background-color:#d2f0fa;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	padding:15px 14px 15px 40px;
	min-height:14px;
	color:#555;
	font-size:14px;
	margin:10px 0 10px 0;
	cursor:default;
}

.alert input,
.niceAlert input,
.alertNote input {
	position:relative;
	top:-10px;
	float:right;
}
.cart input[type="text"].cartPrice,
input.cartPrice {
	border: 1px solid #CCC;
	color: #000000;
	font-size: 13px;
	margin: 0 0 0 4px;
	text-align: center;
	width: 90px;
	padding:10px 5px;
}

table.tbli input[type="text"] {
	border:1px solid #CCC;
	display:block;
	padding:4px;
	width:94%;
	background-color:#EEE;
}
table.tbli th {
	padding:4px 8px;
	font-weight:bold;
}
table.tbli input[type="text"]:focus,
table.tbli input[type="text"]:hover {
	background-color:#FFF;
	border:1px solid #067FA6;
}
table.tbli input.iqty {
	text-align:center;
	/*margin:0 auto;*/
	width:50px;
}

.giftList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.giftList li {
	margin: 10px;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	text-align: center;
	flex-basis: 250px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}
.giftList li form {
	margin-top: auto;
}